<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers" data-namespace-typo3-fluid="true">
<table class="tx-sis-base">
	<tr>
		<td><f:translate key="tx_sisbase_domain_model_season.name" /></td>
		<td>{season.name}</td>
	</tr>
	<tr>
		<td><f:translate key="tx_sisbase_domain_model_season.winter_break" /></td>
		<td>{season.winterBreak -> f:format.date()}</td>
	</tr>
</table>
</html>
